View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000626Ecere SDKidepublic2011-09-10 21:172013-09-23 07:39
Reporternaji 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000626: when closing ide if added project is modified, "do you want to save" message is wrong about main project name vs added project n
Descriptionwhen closing ide if added project is modified, "do you want to save" message is wrong about main project name vs added project name
TagsNo tags attached.
Attached Files

- Relationships
related to 0000511closedredj Reloading of modified 'added' (e.g. shared libraries dependencies) projects & Hangs on reloading projects 

-  Notes
(0000620)
jerome (administrator)
2012-07-12 22:06

Fixed by https://github.com/ecere/sdk/commit/b14f81f9952260e5927d7e5a14a4630007b30133 [^]

- Issue History
Date Modified Username Field Change
2011-09-10 21:17 naji New Issue
2011-11-03 14:48 jerome Priority normal => immediate
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-07-12 04:32 jerome Relationship added related to 0000511
2012-07-12 22:06 jerome Status new => resolved
2012-07-12 22:06 jerome Fixed in Version => 0.44.1 Android
2012-07-12 22:06 jerome Resolution open => fixed
2012-07-12 22:06 jerome Assigned To => jerome
2012-07-12 22:06 jerome Note Added: 0000620
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed
2013-09-23 07:39 jerome Fixed in Version 0.44.12 Fixes => 0.44.07



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker